@font-face {
  font-display: swap;  
  font-style: normal;
  font-weight: 700;
  font-family: "HelveticaNowProDisplay";
  src: url('../fonts/HelveticaNowProDisplayBold/font.woff2') format('woff2'), url('../fonts/HelveticaNowProDisplayBold/font.woff') format('woff');
}
@font-face {
  font-display: swap;
  font-style: normal;
  font-weight: 400;

  font-family: "HelveticaNowProDisplay";
  src: url('../fonts/HelveticaNowProDisplayRegular/font.woff2') format('woff2'), url('../fonts/HelveticaNowProDisplayRegular/font.woff') format('woff');
}
@font-face {
  font-display: swap;
  font-style: normal;
  font-weight: 500;

  font-family: "HelveticaNowProDisplay";
  src: url('../fonts/HelveticaNowProDisplayMedium/font.woff2') format('woff2'), url('../fonts/HelveticaNowProDisplayMedium/font.woff') format('woff');
}
@font-face {
  font-display: swap;
  font-style: italic;
  font-weight: 400;

  font-family: "HelveticaNowProDisplay";
  src: url('../fonts/HelveticaNowProDisplayItalic/font.woff2') format('woff2'), url('../fonts/HelveticaNowProDisplayItalic/font.woff') format('woff');
}

